JAVA 8 não é compatível com Emissor de NF-e

ATENÇÃO! O programa emissor gratuito de NF-e ainda NÃO É COMPATÍVEL COM O JAVA 8.

No momento de baixar o Java muitos usuários decidem por baixar a versão mais recente. Porém, o Java 8 ainda não é indicado para os usuários de modo geral, apenas para testes.

Continuem com o Java 7 até que a Sefaz anuncie oficialmente a compatibilidade entre os dois sistemas.

 

Fonte: Suporte NF-e

Deixe uma resposta